*{
	font-family: "Arial", sans-serif;
	font-size: 13px;
}

#p-3{
	color: darkred;
}

h1{
	font-size: 30px;
}

#head-2{
	text-transform: uppercase;
}

h3{
	font-size: 13px;
}

.list{
	background-color: teal;
}

li[type]{
	border: 1px solid;
	border-color: darkcyan;
}


h4{
	font-size: 13px;
}
img + ul{
	list-style: none;
}

section img{
	width: 90px;
	border-radius: 100px;
}
ul ~ p{
	text-align: center;
}

ul > li{
	letter-spacing: 5px;
}
